@import url(common.css);

.level_split{clear:both;height:8px;line-height:8px;background:#EFEEF1;}
a{color:#000;}
.module_title{margin:14px 0 0 20px;width:270px;height:22px;text-indent:30px;background:url(img/zyzsj/module_title.png) no-repeat; }
.module_title .title{height:22px;line-height:22px;color:#C60031;font-size:15px;font-weight:bold;}
.module_title a{float:right;height:22px;line-height:22px;}
.module_title a:hover{text-decoration:none;}
.module_body{margin:16px 0 0 23px;width:260px;background:none;}
.module_body ul li{width:280px;height:25px;line-height:25px;overflow:hidden;white-space:nowrap;}
.module_body ul li a{ color:#030303;}

p.title1{line-height:35px;}
p.title1 a{color:#4578B9;font-weight:bolder;font-size:15px;}
p.title1 a:hover{color:#4578B9;text-decoration:none;}

p.title2{width:276px;line-height:20px;}
p.title2 a{color:#030303;font-size:12px;}
p.title2 a:hover{color:#030303;text-decoration:none;}


p.title3{width:272px;line-height:20px;text-align:right;}
p.title3 a{color:#C60031;font-size:12px;}
p.title3 a:hover{color:#C60031;text-decoration:none;}

p.title4{margin-top:10px;width:272px;line-height:20px;}
p.title4 a{color:#030303;font-size:12px;}
p.title4 a:hover{color:#AA002A;text-decoration:none;}


p.title5{margin-top:13px;width:272px;line-height:20px; background:url(img/zyzsj/title5.png) no-repeat; }
p.title5 a{ margin-left:20px; display:block; width:252px;color:#030303;font-size:12px; }
p.title5 a:hover{color:#004A96;text-decoration:none;}

p.title6{margin-top:13px;width:272px;line-height:20px; background:url(img/zyzsj/title6.png) no-repeat; }
p.title6 a{ margin-left:20px; display:block; width:252px;color:#030303;font-size:12px; }
p.title6 a:hover{color:#AA002A;text-decoration:none;}

p.title7{ margin-top:20px;width:250px;line-height:22px;}
p.title7 a{color:#030303;font-size:12px;}
p.title7 a:hover{color:#030303;text-decoration:none;}


body{background:url(img/yg2008/body_bg.jpg) repeat-x #D6F0F7;}

#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:1000px;background:#EFEEF1;}


#center_01{height:128px;overflow:hidden;}

#center_02 .left{width:675px;}

#center_02_left11{margin-left:9px;width:666px;height:177px;background:url(img/zyzsj/center_02_left11_bg.jpg);overflow:hidden;}
#center_02_left11_body{margin:6px 0 0 6px;width:652px;height:161px;background:url(img/zyzsj/center_02_left11_body.jpg);overflow:hidden;}

#center_02_left21{margin-left:9px;width:666px;height:317px;background:url(img/zyzsj/center_02_left21_bg.gif);overflow:hidden;}
#center_02_left21 .module_title{margin:18px 0 0 25px;width:623px;height:32px;background:url(img/zyzsj/center_02_left21_title.gif);}
#center_02_left21 .module_title .title{height:32px;line-height:32px;}
#center_02_left21 .module_body{margin:0 0 0 25px;width:623px;}

#center_02_right{margin-right:4px;width:310px;height:503px;background:url(img/zyzsj/center_02_right_bg.gif);overflow:hidden;}
#center_02_right .module_body{width:272px;}

#center_03_left{ margin-left:9px; width:666px; height:466px; background:url(img/zyzsj/center_03_left_bg.png); overflow:hidden;}
#center_03_left .module_title{ margin:20px 0 0 27px; width:570px;}
#center_03_left .module_title .title{ color:#FFFFFF;}
#center_03_left .module_title a{color:#FFFFFF;}
#center_03_left .module_body {margin:26px 0 0 30px;width:620px;}

#center_03_right{ margin-right:4px; width:310px; height:463px; background:url(img/zyzsj/center_03_right_bg.png); overflow:hidden;}
#center_03_right .module_body{margin:16px 0 0 10px;width:282px;}

#center_04{ background:#CCCCCC;}
#center_04 .module_title{ width:960px;}
#center_04_body{ margin:8px 0 8px 9px; width:985px; height:286px; background:url(img/zyzsj/center_04_body.gif); overflow:hidden;}




/*footer*/
#footer .block{background:#9B9C9E;}